Class | Rubygame::ResizeEvent
In: | lib/rubygame/event.rb
Parent: | Event

Indicates that the application window was resized. (After this event occurs, you should use Screen#set_mode to change the display surface to the new size.)

This event has these attributes:

size: | the new size of the window, in pixels [w,h].

### Methods

new

### Attributes

size | [RW] |

### Public Class methods

new(new_size)

[Validate]